mat-cell {
  color: #d59306;
  font-size: 15px;
  cursor: pointer;
}
.mat-mdc-table {
  min-width: auto !important;
  width: 100% !important;
}

mat-row:hover {
  background-color: #303030;
}

#create {
  background-color: #2e98a3;
  top: 20px;
  left: 42%;
}

#delete {
  background-color: red;
  top: 20px;
  left: 22%;
}
